English German
'. Aborting! '. Abbruch!
' at line ' in Zeile
%autosetup: option '-S %autosetup: Option '-S
) barfed: ) schimpfte:
: build requirements not met.
: Bau-Abhängigkeit nicht erfüllt.
Can't build Kein Bau möglich von
Can't handle unknown file type ' Nicht unterstützter Dateityp '
Can't install Nicht installierbar:
Can't open/create Öffnen/Erzeugen nicht möglich:
Can't --rebuild with Kein --rebuild möglich mit
Can't use - Nicht benutzbar: -
Can't use --short-circuit for --short-circuit nicht verwendbar für
Checking library requirements...
Prüfe Bibliotheksabhängigkeiten...
* Conflicting build-dependency * Widersprechende Bau-Abhängigkeit
', continuing
', setze fort
Continuing anyway.
Fahre trotzdem fort.
Could not open: Nicht zu öffnen:
' currently not supported at line ' aktuell nicht unterstützt in Zeile
Downgrading relationship to Enhances:.
Reduziere Abhängigkeit auf Enhances:.
'%exclude' keyword found, ignoring input line
Schlüsselwort '%exclude' gefunden, Eingabezeile ignoriert